GIT-STUFF(1)

NAME
git-checkout-branches - checkout all remote branches

SYNOPSIS
git-checkout-branches

DESCRIPTION
git-checkout-branches is a program that checks out all remote branches of a Git repository.

OPTIONS
git-checkout-branches has no options.

SEE ALSO
git(1)

git-stuff(7)

This program is a part of git-stuff.

BUGS
Bugs can be reported by submitting a bugreport for the git-stuff package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the author.

AUTHOR
git-stuff was written by Daniel Baumann <mail@daniel-baumann.ch>.